kunitconversion 5.63.0-1 (znver1) 2019-7408
0

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/614772
Packages
kunitconversion-5.63.0-1.znver1.binary
kunitconversion-5.63.0-1.znver1.source
kunitconversion-devel-docs-5.63.0-1.znver1.binary
lib64KF5UnitConversion5-5.63.0-1.znver1.binary
lib64KF5UnitConversion-devel-5.63.0-1.znver1.binary
Build Date 2019-10-09 17:36:36 +0000 UTC
Last Updated 2019-10-09 18:18:34.890891612 +0000 UTC
$ git diff --patch-with-stat --summary 1cab26de6236d43467165e4f2c090a7ba769a2af..b1f24d6c42985be9441b216d0bbea9f2f8dd893e

 .abf.yml             | 2 +-
 kunitconversion.spec | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index 92f3b99..668f372 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  kunitconversion-5.60.0.tar.xz: df817b9edec21be141bc95f954bf32a5d6c8faf9
+  kunitconversion-5.63.0.tar.xz: aa4ca2c92bf1e49bdc7447d8c6415812936547a0
diff --git a/kunitconversion.spec b/kunitconversion.spec
index 50ca8be..a037d25 100644
--- a/kunitconversion.spec
+++ b/kunitconversion.spec
@@ -5,7 +5,7 @@
 %define stable %([ "`echo %{version} |cut -d. -f3`" -ge 80 ] && echo -n un; echo -n stable)
 
 Name: kunitconversion
-Version:	5.60.0
+Version:	5.63.0
 Release:	1
 Source0: http://download.kde.org/%{stable}/frameworks/%(echo %{version} |cut -d. -f1-2)/%{name}-%{version}.tar.xz
 Summary: The KDE Frameworks 5 unit conversion library
Not Available
On your rolling/znver1 machine, enable the updates-testing repository for main. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
No opinions... yet.